@charset "gb2312";
/* CSS Document */

body,html {	margin: 0px; padding:0px; font-size:12px; color:#000000; line-height:130%; font-family:"新宋体"; background-image: url(../images/bg5.jpg);}
p,div,span,font{ line-height:140%;}
img{ border:0px;}
.imgborder{ border:#CCCCCC solid 1px; padding:2px;}
.neirong{ line-height:28px;}
.neirong p,.neirong div,.neirong span,.neirong font{
line-height:28px;
}
a:link { font-family: "宋体"; font-size: 12px; color: #000000; line-height:120%; text-decoration: none;}
a:visited { font-family: "宋体"; font-size: 12px; color: #000000; line-height:120%; text-decoration: none;}
a:hover { font-family: "宋体"; font-size: 12px; color: #ff6600; line-height:120%; text-decoration: underline;}
a:active { font-family: "宋体"; font-size: 12px; color:#000000; line-height:120%; text-decoration:none;}

.line_bottom{ border-bottom:#333333 dashed 1px;}
.gongsijies{ border-bottom:1px #CCCCCC dashed; font-size:14px; font-weight:bold; }

.hui12 {
	font-size: 12px;
	color: #666666;
}
.hongcu20 {
	font-size: 20px;
	font-weight: bold;
	color: #990000;
}
.hei13 {
	font-size: 13px;
	color: #000000;
	line-height: 22pt;
}
.heicu13 {
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.hongcu13 {
	font-size: 13px;
	font-weight: bold;
	color: #990000;
}
.STYLE15 {font-size: 15px}
.hongcu15 {font-size: 15px; font-weight: bold; color: #990000; }
.hong12 {
	font-size: 12px;
	color: #FF0000;
}
.baicu14 {font-size: 14px; color: #FFFFFF; font-weight: bold; }
.baicu14 A:link {font-family:"宋体";font-size:14px;color: #FFFFFF;text-decoration:none;	font-weight: bold;}
.baicu14 A:Visited {font-family:"宋体";font-size:14px;color: #FFFFFF;text-decoration:none;	font-weight: bold;}
.baicu14 A:Hover {font-family:"宋体";font-size:14px;color:#FFFFFF;TEXT-DECORATION: underline;	font-weight: bold;}

.bai12 {
	font-size: 12px;
	color: #FFFFFF;
}
.hui12-1 {
	font-size: 12px;
	color: #454444;
	line-height: 18pt;
}
.hui12-1 a{
	font-size: 12px;
	color: #454444;
	line-height: 18pt;
}
.hongcu12 {font-size: 12px; color: #FF0000; font-weight: bold; }
.hei12 {font-size: 12px;color: #000000;}
.hei12 A:link {font-family:"宋体";font-size:12px;color: #000000;text-decoration:none;}
.hei12 A:Visited {font-family:"宋体";font-size:12px;color: #000000;text-decoration:none;}
.hei12 A:Hover {font-family:"宋体";font-size:12px;color:#e40001;TEXT-DECORATION: underline;}

.baicu12 {font-size: 12px;color: #FFFFFF;font-weight: bold;}
.baicu12 A:link {font-family:"宋体";font-size:12px;color: #FFFFFF;text-decoration:none;	font-weight: bold;}
.baicu12 A:Visited {font-family:"宋体";font-size:12px;color: #FFFFFF;text-decoration:none;	font-weight: bold;}
.baicu12 A:Hover {font-family:"宋体";font-size:12px;color:#FFFFFF;TEXT-DECORATION: underline;	font-weight: bold;}

.table {
	border: 1px solid #D8D8D8;
}

.nei_title{ color:#e30d0d; font-size:14px; font-family:"宋体"; line-height:120%; font-weight:bold;}
a.left_menu:link{background:url(../images/bg.jpg) center no-repeat; color:#000000; font-family:"新宋体"; font-size:12px; line-height:23px; text-decoration:none; text-align:left; width:147px; height:23px; padding-left:30px; display:block; margin:auto; margin-top:8px;}
a.left_menu:visited{background:url(../images/bg.jpg) center no-repeat; color:#000000; font-family:"新宋体"; font-size:12px; line-height:23px; text-decoration:none; text-align:left; width:147px; height:23px; padding-left:30px; display:block; margin:auto; margin-top:8px;}
a.left_menu:hover{background:url(../images/bg2.jpg) center no-repeat; color:#000000; font-family:"新宋体"; font-size:12px; line-height:23px; text-decoration:none; text-align:left; width:147px; height:23px; padding-left:30px; display:block; margin:auto; margin-top:8px;}
a.left_menu:active{background:url(../images/bg.jpg) center no-repeat; color:#000000; font-family:"新宋体"; font-size:12px; line-height:23px; text-decoration:none; text-align:left; width:147px; height:23px; padding-left:30px; display:block; margin:auto; margin-top:8px;}

a.left_menu2:link{background:url(../images/bg2.jpg) center no-repeat; color:#000000; font-family:"新宋体"; font-size:12px; line-height:23px; text-decoration:none; text-align:left; width:147px; height:23px; padding-left:30px; display:block; margin:auto; margin-top:8px;}
a.left_menu2:visited{background:url(../images/bg2.jpg) center no-repeat; color:#000000; font-family:"新宋体"; font-size:12px; line-height:23px; text-decoration:none; text-align:left; width:147px; height:23px; padding-left:30px; display:block; margin:auto; margin-top:8px;}
a.left_menu2:hover{background:url(../images/bg2.jpg) center no-repeat; color:#000000; font-family:"新宋体"; font-size:12px; line-height:23px; text-decoration:none; text-align:left; width:147px; height:23px; padding-left:30px; display:block; margin:auto; margin-top:8px;}
a.left_menu2:active{background:url(../images/bg2.jpg) center no-repeat; color:#000000; font-family:"新宋体"; font-size:12px; line-height:23px; text-decoration:none; text-align:left; width:147px; height:23px; padding-left:30px; display:block; margin:auto; margin-top:8px;}

